name: Cabal
version: 1.16.0
id: Cabal-1.16.0-7a8b263a35b73732fb89bab63c5a425f
license: BSD3
copyright: 2003-2006, Isaac Jones
           2005-2011, Duncan Coutts
maintainer: cabal-devel@haskell.org
stability:
homepage: http://www.haskell.org/cabal/
package-url:
synopsis: A framework for packaging Haskell software
description: The Haskell Common Architecture for Building Applications and
             Libraries: a framework defining a common interface for authors to more
             easily build their Haskell applications in a portable way.
             .
             The Haskell Cabal is part of a larger infrastructure for distributing,
             organizing, and cataloging Haskell libraries and tools.
category: Distribution
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules: Distribution.Compiler
                 Distribution.InstalledPackageInfo Distribution.License
                 Distribution.Make Distribution.ModuleName Distribution.Package
                 Distribution.PackageDescription
                 Distribution.PackageDescription.Configuration
                 Distribution.PackageDescription.Parse
                 Distribution.PackageDescription.Check
                 Distribution.PackageDescription.PrettyPrint Distribution.ParseUtils
                 Distribution.ReadE Distribution.Simple Distribution.Simple.Build
                 Distribution.Simple.Build.Macros
                 Distribution.Simple.Build.PathsModule
                 Distribution.Simple.BuildPaths Distribution.Simple.Bench
                 Distribution.Simple.Command Distribution.Simple.Compiler
                 Distribution.Simple.Configure Distribution.Simple.GHC
                 Distribution.Simple.LHC Distribution.Simple.Haddock
                 Distribution.Simple.Hpc Distribution.Simple.Hugs
                 Distribution.Simple.Install Distribution.Simple.InstallDirs
                 Distribution.Simple.JHC Distribution.Simple.LocalBuildInfo
                 Distribution.Simple.NHC Distribution.Simple.PackageIndex
                 Distribution.Simple.PreProcess Distribution.Simple.PreProcess.Unlit
                 Distribution.Simple.Program Distribution.Simple.Program.Ar
                 Distribution.Simple.Program.Builtin Distribution.Simple.Program.Db
                 Distribution.Simple.Program.GHC Distribution.Simple.Program.HcPkg
                 Distribution.Simple.Program.Hpc Distribution.Simple.Program.Ld
                 Distribution.Simple.Program.Run Distribution.Simple.Program.Script
                 Distribution.Simple.Program.Types Distribution.Simple.Register
                 Distribution.Simple.Setup Distribution.Simple.SrcDist
                 Distribution.Simple.Test Distribution.Simple.UHC
                 Distribution.Simple.UserHooks Distribution.Simple.Utils
                 Distribution.System Distribution.TestSuite Distribution.Text
                 Distribution.Verbosity Distribution.Version
                 Distribution.Compat.ReadP Language.Haskell.Extension
hidden-modules: Distribution.GetOpt Distribution.Compat.Exception
                Distribution.Compat.CopyFile Distribution.Compat.TempFile
                Distribution.Simple.GHC.IPI641 Distribution.Simple.GHC.IPI642
                Paths_Cabal
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/Cabal-1.16.0
library-dirs: /usr/lib/ghc-7.6.3/Cabal-1.16.0
hs-libraries: HSCabal-1.16.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.1-72eb1caf42d7f1e9e960760f41ef98d0
         base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-504c99535d64699e20e001d81b577d06
         filepath-1.3.0.1-62570c67b40fb99e7078c0d179220531
         old-time-1.1.0.1-29c02e2b3bbdfd9a5756f0c46f4d6071
         pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d
         process-1.1.0.2-e0c48f9bdf742372ba6a81c4a5eaddaf
         unix-2.6.0.1-7550b9ae9dbc74e4d6570cc239a29030
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/Cabal-1.16.0/Cabal.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/Cabal-1.16.0
